/*------------- Facility Template -------------*/
#col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c0, #col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c1, #col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c2 {
	clear: both;
	float: left;
	width: 100%;
	padding-right: 0;
	margin-bottom: 20px;
}
.cq-colctrl-lt2 .content .section {
	float: left;
	width: calc(100% / 5 - 12px);
	padding-right: 15px;
}
.cq-colctrl-lt2 .content .section:nth-of-type(5n+5) {
	padding-right: 0;
}
/*-----------------------------------
 *		Tablet
 *-----------------------------------*/
@media only screen and (max-device-width: 1199px) {
	#col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c0, #col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c1, #col_1_1 .cq-colctrl-lt2 div.cq-colctrl-lt2-c2 {
		width: 100%;
	}
	.cq-colctrl-lt2 .content .section {
		float: left;
		width: calc(100% / 3 - 10px);
		padding-right: 15px;
	}
	.cq-colctrl-lt2 .content .section:nth-of-type(5n+5) {
		padding-right: 15px;
	}
	.cq-colctrl-lt2 .content .section:nth-of-type(3n+3) {
		padding-right: 0;
	}
}

/*-----------------------------------
 *		Smartphone
 *-----------------------------------*/
@media only screen and (max-device-width: 767px) {
	.cq-colctrl-lt2 .content .section {
		float: left;
		width: calc(100% / 2 - 8px);
		margin-bottom: 10px;
		padding-right: 15px;
	}
	.cq-colctrl-lt2 .content .section:nth-of-type(3n+3) {
		padding-right: 15px;
	}
	.cq-colctrl-lt2 .content .section:nth-of-type(2n+2) {
		padding-right: 0;
	}
	.cq-colctrl-lt2 .content .section a {
		clear: both;
		float: left;
		margin: 5px 0;
	}
}